/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/* font family override of typography.css */
.font-family-sans-serif-sm,
.font-family-sans-serif-sm .form-text {
  font-family: 'Helvetica Neue', Arial, Helvetica, "Nimbus Sans L", FreeSans, sans-serif;
  font-weight:300;
}

strong {font-weight:bold}
/*
ul.menu li a {text-shadow: white 0px 1px 0px;}
*/

.header-group-inner {padding:0}

.header-group-wrapper {background-color: #5C5D5F}

/* extra vertical space above banner */
.tcc-banner p{margin:0}
#main-wrapper {}

/* Lighten the background */
#home_content .panel-col-first .prosper-grayborder-darkbackground .inner {background-color: #fff; border:none; height: 465px;
box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
}
#home_content .panel-col-last .prosper-grayborder-darkbackground .inner {background-color: #9F9F9F; border:none; height: 465px;
box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
color: white;
}

#home_content .panel-col-top .prosper-grayborder-darkbackground .inner {
background-color: #00AEEF; border:none;
box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
}

#home_content .panel-col-top .inside {margin-bottom: 20px;} 

/* Updates horizontal */
/*#home_content .panel-col-middle .inside {margin-top: 10px}*/


ul.panel_nav {margin: 0; padding:0; list-style:none; width: 416px;}
ul.panel_nav li {list-style:none; list-style-image:none !important; background-image:none; 
height: 84px; padding:10px 0 0 0; }
ul.panel_nav li.first {padding:0;}
.panel_nav li.icon a.block {padding-left: 100px; width:316px; margin-bottom: 0px}

.panel_nav .icon img.left {margin: 0px 15px 0px -100px;}
.panel_nav li.icon a.block p {padding: 0; margin: 0 0 0 0;}
.panel_nav li.icon a.block:hover {color: #818181}
.panel_nav li.icon a.block h3 {font-size: 1.2em; color: #00B0D9; font-weight:bold}
.panel_nav li.icon a.block:visited h3 {color: #00B0D9;}
.panel_nav li.icon a.block:hover h3 {color: #535353;}

/* bottom border on li */
.prosper-grayborder-darkbackground ul li {border-bottom: 1px solid #EFEFEF}

/* News title */
.view-latest-news .views-field-title {font-size: 1.2em;}
.view-latest-news .views-field-title a, .view-latest-news .views-field-field-image-data {color: #fff}
.view-latest-news .views-field-created {color: #333;}

/* News date */
.view-latest-news .views-field-created {font-size: 0.7em}

/* Aggregator listing in footer */
.fusion-list-bottom-border .inner ul li {line-height:150%; background-image:none; border-bottom: 1px solid #5F5F5F;}

/* Thumbnails on news story */
.node-type-story .field-image .field-item, 
.node-type-work_project .field-project-screenshot .field-item
{display: inline; margin-right: 10px;}

.node-type-story .field-image .field-item img,
.node-type-work_project .field-project-screenshot .field-item img,
img.thumbnail,
.node-type-story .nd-region-middle iframe,
.node-type-story .nd-region-middle img
{padding: 5px; border: 1px solid #aeaeaf; background-color: white}

/* Top panel text */
.panel-col-top {font-size: 1.6em; line-height: 130%}

/* Display code */
pre
{
	overflow-x: scroll;
	background-color: #F7F5C8;
	padding: 1.1em;
	margin-right: 1.0em;
	border: solid 1px #CCC50C;
}

/* CCK image field */
.field-image img {border: 1px solid #aeaeaf; padding: 5px; background-color: white;}